libpeony-extension-doc_1.1.1-0ubuntu2_all.deb


Advertisement

Description

libpeony-extension-doc - libraries for Peony components (API documentation files)

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libpeony-extension-doc
Package version 1.1.1
Package release 0ubuntu2
Package architecture all
Package type deb
Installed size 260 B
Download size 24.03 KB
Official Mirror archive.ubuntu.com
Peony is the official file manager for the UKUI desktop. It allows one
to browse directories, preview files and launch applications associated
with them. It is also responsible for handling the icons on the UKUI
desktop. It works on local and remote filesystems.
This package contains the API documentation for the libraries needed
by Peony's extensions.

Alternatives

Package Version Architecture Repository
libpeony-extension-doc_1.1.1-0ubuntu2_all.deb 1.1.1 all Ubuntu Universe
libpeony-extension-doc - - -

Download

Type URL
Binary Package libpeony-extension-doc_1.1.1-0ubuntu2_all.deb
Source Package peony

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpeony-extension-doc deb package:
    # sudo apt-get install libpeony-extension-doc

Files

Path
/usr/share/doc/libpeony-extension-doc/changelog.Debian.gz
/usr/share/doc/libpeony-extension-doc/copyright
/usr/share/gtk-doc/html/libpeony-extension/PeonyColumn.html
/usr/share/gtk-doc/html/libpeony-extension/PeonyColumnProvider.html
/usr/share/gtk-doc/html/libpeony-extension/PeonyFileInfo.html
/usr/share/gtk-doc/html/libpeony-extension/PeonyInfoProvider.html
/usr/share/gtk-doc/html/libpeony-extension/PeonyLocationWidgetProvider.html
/usr/share/gtk-doc/html/libpeony-extension/PeonyMenu.html
/usr/share/gtk-doc/html/libpeony-extension/PeonyMenuItem.html
/usr/share/gtk-doc/html/libpeony-extension/PeonyMenuProvider.html
/usr/share/gtk-doc/html/libpeony-extension/PeonyPropertyPage.html
/usr/share/gtk-doc/html/libpeony-extension/PeonyPropertyPageProvider.html
/usr/share/gtk-doc/html/libpeony-extension/ch01.html
/usr/share/gtk-doc/html/libpeony-extension/home.png
/usr/share/gtk-doc/html/libpeony-extension/index.html
/usr/share/gtk-doc/html/libpeony-extension/ix01.html
/usr/share/gtk-doc/html/libpeony-extension/left-insensitive.png
/usr/share/gtk-doc/html/libpeony-extension/left.png
/usr/share/gtk-doc/html/libpeony-extension/libpeony-extension-PeonyModule.html
/usr/share/gtk-doc/html/libpeony-extension/libpeony-extension.devhelp2
/usr/share/gtk-doc/html/libpeony-extension/pt01.html
/usr/share/gtk-doc/html/libpeony-extension/right-insensitive.png
/usr/share/gtk-doc/html/libpeony-extension/right.png
/usr/share/gtk-doc/html/libpeony-extension/style.css
/usr/share/gtk-doc/html/libpeony-extension/up-insensitive.png
/usr/share/gtk-doc/html/libpeony-extension/up.png

Changelog

See peony_1.1.1-0ubuntu2_i386.deb changelog.

See Also

Package Description
libpeony-extension1_1.1.1-0ubuntu2_i386.deb libraries for Peony components
libperformance-dev_0.5.0-1build1_i386.deb GNUstep performance library (development files)
libperformance0.5_0.5.0-1build1_i386.deb GNUstep performance library (runtime library)
libperinci-cmdline-perl_1.77-1_all.deb Rinci/Riap-based command-line application framework
libperinci-object-perl_0.30-1_all.deb module that provides a object-oriented interface for Rinci
libperinci-sub-normalize-perl_0.19-1_all.deb Perl module to normalize Rinci function metadata
libperinci-sub-util-perl_0.46-1_all.deb Perl module that is a helper to write functions
libperinci-sub-util-propertymodule-perl_0.46-1_all.deb module to detect which property modules are used with Perinci
libperl-apireference-perl_0.22-7_all.deb Perl module to programmatically query the perlapi
libperl-critic-perl_1.130-1_all.deb Perl module to critique code for best practices
libperl-destruct-level-perl_0.02-2build4_i386.deb Perl module to change Perl's destruction level
libperl-metrics-simple-perl_0.18-1_all.deb module to provide metrics of Perl code
libperl-minimumversion-perl_1.38-1_all.deb module to determine minimum required version of perl required
libperl-osnames-perl_0.11-1_all.deb Perl module to list possible $^O ($OSNAME) values with description
libperl-prereqscanner-perl_1.023-1_all.deb module for extracting prerequisites from Perl code
Advertisement
Advertisement